h2 a, h3 a { color:#36C; text-decoration:none; }
h2 a:hover, h3 a:hover { color:#F30; }

.headings { margin-bottom:15px; border-bottom:#006DD8 3px solid; }
.headings h1 { margin-top:0;}
.sociallink { margin-top:20px; float:right;}
p.contributor { font-size:13px; color:#666; line-height:1.7em; }
p.contributor a { color:#39C; text-decoration:none; border-bottom:#39C 1px dashed; }
p.contributor a:hover { color:#F63; border-bottom:#F63 1px dashed; }

.socialIcon { width:65px; text-align:center; border-right:#000 1px dashed; float:left; margin-right:10px; }
span.vote { height:31px; width:31px; display:block; background-image:url(/images/icon/helpful.png); background-repeat:no-repeat; float:left; }
span.comment { height:31px; width:31px; display:block; background-image: url(/images/icon/comments.png); background-repeat:no-repeat; float:left; }
span.facebook { height:31px; width:31px; display:block; background-image: url(/images/icon/facebook-share.png); background-repeat:no-repeat; float:left; }
span.num { line-height:31px; font-size:14px; font-weight:bold; color:#F63; font-family:Arial, Helvetica, sans-serif; }

#twoLeft p { color:#333; line-height:1.6em;  margin-bottom:15px; margin-top:10px; }
#twoLeft p a { color:#39C; text-decoration:none; border-bottom:#F30 1px dashed;}
#twoLeft p a:hover { color:#F63; border-bottom:#F63 1px dashed; }
#twoLeft h2 { padding:0px; margin:10px 0px; }

.img { margin:auto; text-align:center; width:600px; padding:10px !important; border:#ccc 1px solid; -webkit-box-shadow: #999 0px 0px 5px; -moz-box-shadow: #999 0px 0px 5px; box-shadow: #999 0px 0px 5px; behavior:url(/pie.htc); position:relative; margin-bottom:15px; margin-top:10px; padding-bottom:15px; }
.img img { margin-top:19px; margin-bottom:10px; }
span.pin { width:70px; height:30px; background-image:url(/images/icon/pin.png); background-repeat:no-repeat; display:block; margin-bottom:-50px; position:relative; text-align:right !important; line-height:30px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; margin-left:10px; }
span.imggDes { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666; text-align:center; line-height:1.6em; }
.relatedTopics { width:200px; float:left; margin-right:10px; margin-bottom:15px; }
#factsdetail .relatedTopics img {height:140px;}
.relatedTopics p a { background:none !important; padding-left:0px !important; }
p.topicDec { font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center !important; margin-top:5 !important; margin-bottom:5px !important; }
.commentBox { background-color:#f2f2f2; padding:10px; margin-bottom:15px; }
.headIcon { float:left; border:#666 1px solid; }
.comentContent { width: 527px; float:left; margin-left:10px; background-color:#fff; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:14px; }
.comentContent p, .comentContent2 p { margin:0px !important; }
.comentContent p a, .comentContent2 a { background: none !important; padding-left:0px !important; }
p.cmtUser { padding-bottom:5px; border-bottom:#ccc 1px dashed; margin-bottom:10px !important; }
.cmtOperation { border-top:#ccc 1px dashed; margin-top:10px; padding-top:10px; }
span.reply { padding-left:20px; background-image:url(/images/icon/spechbubble_sq_line_icon16.png); background-repeat:no-repeat; font-size:13px; display:block; float:left; padding-right:15px; color:#000; }
span.reply:hover { color:red; }
span.good { background-image:url(/images/icon/hand_pro_icon_16.png); background-repeat:no-repeat; display:block; padding-left:20px; float:left; padding-right:20px; color:#000; font-size:13px; }
span.good:hover { color:red; }
span.bad { background-image: url(/images/icon/hand_contra_icon_16.png); background-repeat:no-repeat; display:block; padding-left:20px; float:left; padding-right:15px; color:#000; font-size:13px; }
span.bad:hover { color:red; }
.commentBox2 { background-color:#f2f2f2; padding:10px; margin-bottom:15px; margin-left:70px; }
.comentContent2 { width: 457px; float:left; margin-left:10px; background-color:#fff; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:14px; }
.cmtForm { padding:15px; background-color:#76a9e0; color:#fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/PIE.htc); position:relative; }
.cmtForm p { color:#fff !important; padding:0px !important; margin:0px !important; font-size:13px !important; margin-bottom:10px !important; }
.cmtForm h3 { border-bottom:#fff 1px solid; color:#fff !important; }
.cmtForm p a { color:#fff !important; padding-left:0px !important; background-image:none !important; text-decoration:underline !important; }
input.formName { padding:5px; padding-left:25px; background-image: url(/images/icon/user_icon_16.png); background-repeat:no-repeat; margin-top:15px; background-color:#fff; background-position:3px 5px; border:#ccc 1px solid; width:150px; color:#666; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
textarea.yourCmt { width:580px; padding:10px; height:120px; font-family:Arial, Helvetica, sans-serif; background-image:url(/images/icon/chinatravel-logo-trans.png); background-repeat:no-repeat; background-position:center center; background-color:#fff; color:#666; margin:5px 0px; font-size:14px; line-height:1.6em; }
.topicList { background-color:#f2f2f2; padding:5px; margin-bottom:15px; }
.topicItem { padding-top:10px; border-bottom:#ccc 1px dashed; padding-bottom:10px; background-color:#fff; }
.topicItem a { color:#39C; text-decoration:none; }
.topicItem a:hover { color:#F63; }
.topicLeft { width:60px; float:left; padding-left:5px; }
.topicRight { margin-left:70px; margin-right:5px;}
.topicRight p { font-size:13px; line-height:1.6em; word-wrap: break-word; }
/* 线路列表页样式 */
.scrollbox { background:#666;color:#fff;}
.themePromo img{ width:100%; }
.themeFeature { padding:10px 30px 0 10px;}
.themeFeature h2 { font-size:18px; text-align:center; border-bottom:#fff 1px solid; padding-bottom:10px; margin-bottom:10px;}
.themeFeature ul { padding-left:15px;}
.themeFeature ul li { margin-bottom:10px;}
.themeFeature ul li a { color:#fff;}
.themeFeature a { color:#fff; font-weight:bold; text-decoration:underline;}
@media (max-width:768px){
	.themeFeature{padding:10px 30px}
}

.tagHot { background-image: url(/images/icon/hot.png); background-repeat:no-repeat; width:89px; height:89px; display:block; position:relative; margin-bottom:-93px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; font-size:24px; line-height:35px; margin-left:-6px !important; }
.tagNew { background-image: url(/images/icon/new.png); background-repeat:no-repeat; width:89px; height:89px; display:block; position:relative; margin-bottom:-93px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; font-size:24px; line-height:35px; margin-left:-6px !important; }
.moreIcon { display:block; float:right; margin-top:30px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
.moreIcon a { color:#39C; text-decoration:none; background-image: url(/images/icon/hand_2_icon_16.png); background-repeat:no-repeat; padding-left:20px; }
.moreIcon a:hover { color:#F63; background-image:url(/images/icon/hand_2_icon_16_ora.png); }
.factList { width:200px; float:left; margin-right:10px; margin-bottom:15px; margin-top:10px; }
h3.factsH3 { margin:0px; font-size:14px !important; border-bottom:#ccc 1px dashed; margin-bottom:10px; padding-bottom:10px; }
.quickFacts { background-color:#fff; padding:10px; font-family:Arial, Helvetica, sans-serif; border:#ccc 5px solid; margin-bottom:15px; }
.quickFacts a { color: #000; text-decoration:none; border-bottom:#F30 1px dashed; }
.quickFacts a:hover { color:#F63; }
h3.rightH3 { color:#666; font-size:16px; border-bottom:#ccc 1px solid; padding-bottom:5px; margin-bottom:10px; }
.smallBox { width:130px; float:left; margin-right:10px; font-size:13px; text-align:center; line-height:1.6em; margin-bottom:10px; border-bottom:#ccc 1px dashed; padding-bottom:10px; }
.smallFont { font-size:13px !important; }
ul.commonUl a { color:#000; text-decoration:none; }
ul.commonUl a:hover { color:#F30; }
/*兼容原来的样式*/
#twoLeft #factsdetail h4 { border-bottom: 1px solid #CCCCCC; color: #A01A01; font-size: 13px; margin-bottom: 5px; margin-top: 4px; padding-bottom: 4px; }
#twoLeft #factsdetail h4 span.backtoTop { float: right; font-size: 12px; }
#twoLeft #factsdetail h4 span.backtoTop a { background: url("/images/top.gif") no-repeat scroll left center transparent; color: #545454; font-size: 12px !important; padding-left: 15px; }
#twoLeft #factsdetail p { text-align: justify; }
fieldset.contentIndexs { border: 3px solid #CCCCCC; margin-bottom: 15px; padding-bottom: 10px; }
fieldset.contentIndexs legend { color: #A13022; font-size: 13px; font-weight: bold; margin-left: 10px; padding: 3px; }
fieldset.contentIndexs ul { color: #4475A6; line-height: 18px; list-style: none outside none; margin-left: 15px; padding-left: 0; }
fieldset.contentIndexs ul li { background: url("/images/drop-2.GIF") no-repeat scroll left center transparent; display: block; float: left; margin-right: 10px; padding: 3px 3px 3px 15px; width: 270px; font-size: 14px; }
fieldset.contentIndexs a { color: #3399CC; text-decoration: none; }
fieldset.contentIndexs a:hover { color: #FF6633; }
.socialIcon2 { width:35px; text-align:center; border-right:#000 1px dashed; float:left; margin-right:10px; }
.socialIcon3 { float:left; margin-top: 10px !important; }
/*推荐轮播*/
#js_scrollbox.scrollbox { overflow: hidden; position: relative; width: 960px; margin-bottom: 20px; }
#js_scrollbox .boxlist { position: absolute; width: 9999px; }
#js_scrollbox .adboxlist { float: left; position: relative; width: 960px; }
@media (min-width: 768px) {
	#js_scrollbox.scrollbox {  width: 760px; }
    #js_scrollbox .adboxlist {  width: 760px; }
  }
@media (min-width: 992px) {
	#js_scrollbox.scrollbox {width: 990px; }
    #js_scrollbox .adboxlist { width: 990px; }
  }
@media (min-width: 1200px) {
	#js_scrollbox.scrollbox { width: 980px;}
    #js_scrollbox .adboxlist { width: 980px; }
  }
.boxnum { list-style: none outside none; position: absolute; right: 350px; top: 310px; }
.boxnum li { background-color: #FFFFFF; border-radius: 5px 5px 5px 5px; cursor: pointer; float: left; height: 15px; margin-left: 5px; width: 10px; }
.boxnum .select { background-color: #FF7300; }
/*兼容原输入内容*/
#factsdetail ul { color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 1.7em; }
#factsdetail ul li { background-image: url("/images/bg/bg-terms.gif"); background-position: left 8px; background-repeat: no-repeat; list-style: none outside none; padding-left: 15px; }
#factsdetail ul a { color:#000; text-decoration:none; }
#factsdetail ul a:hover { color:#F30; }
#factsdetail span.image {text-align:center !important; display:block;}
#factsdetail .homeImg { float:left; width:300px; margin-right:10px;}
#factsdetail .homeImg  span { padding:10px; display:block; background-color:#000; color:#fff; text-align:center; filter:alpha(opacity=80);
-moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; overflow:hidden; position: relative; margin-top:-40px; }

#factsdetail ol { margin-left:30px; list-style:decimal; margin-bottom:15px;color: #333333;font-size: 14px; line-height: 1.7em; }
#factsdetail ol li { padding:2px; list-style:decimal; }
#factsdetail .articleArea table{ border-top:2px solid #d1d1d1; border-right:1px solid #d1d1d1; width:620px; margin-bottom:10px;}
#factsdetail .articleArea table th{ border-left:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1; font-size:13px; font-weight:normal; background:#f4f4f4; padding:3px;}
#factsdetail .articleArea table td{ border-left:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1; font-size:12px; font-weight:normal; padding:3px;}
.adTour { background-color:#2f86fd; padding:15px 10px; margin-bottom:20px; color:#fff !important;}
.adLeft {  float:left; font-size:50px!important; color:#fff !important;font-weight:bold;}
.adRight {  float:left;color:#fff !important;}
.adRight p {color:#fff !important; padding:2px !important; margin:0px !important;}
.adRight p a { color:#fff !important; border:none !important; }
p.tourTitle { font-size:16px !important; font-weight:bold !important;}
span.tourprice { color:#fd9e74 !important; font-weight:bold !important;}
.ads img { margin-bottom:15px; }
.priceStyle { color:#cb4d24; font-weight:bold; }
.topicRight p { font-size:13px; line-height:1.6em; margin-bottom:0;}
#factsdetail img{display: block;width: 100% \9; max-width: 100%;height: auto;}

ul.commonUl2 li { padding-left:20px; background-image: url(/images/icon/checkmark.png); background-position:left 5px; background-repeat:no-repeat; list-style:none; }

/*zp*/
p.feedbackP { font-size:14px; background-image:url(/images/bg/bg-feedback.png); background-repeat:no-repeat; line-height:28px; color:#fff; padding-left:60px; background-color:#fff; padding-bottom:3px; }
.StyleNone { display:none }
